## tkn task

Manage Tasks

***Aliases**: t,tasks*

### Usage

```
tkn task
```

### Synopsis

Manage Tasks

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for task
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn task delete](tkn_task_delete.md)	 - Delete Tasks in a namespace
* [tkn task describe](tkn_task_describe.md)	 - Describe a Task in a namespace
* [tkn task list](tkn_task_list.md)	 - Lists Tasks in a namespace
* [tkn task logs](tkn_task_logs.md)	 - Show Task logs
* [tkn task start](tkn_task_start.md)	 - Start Tasks

